/*
-------------------------------------------------------------------------------------
 SID - CSS for VLF stations pages
-------------------------------------------------------------------------------------

-------------------------------------------------------------------------------------
 $HeadURL$

 $LastChangedDate$
 $Revision$
 $LastChangedBy$
-------------------------------------------------------------------------------------
*/

.stations-table {
	margin: 0;
	width: 770px;
	border-collapse: collapse;
	background: #DDDDFF;
}

.stations-table tr td {
	font-size: 8pt;
}

.stations-table-headcell  {
	padding: 0 0 0 3px;
	text-align: left;
	font-weight: bold;    
	border: #4682b4 thin solid;
}

.stations-table-iconsheadcell  {
	padding: 0;
	text-align: center;
	font-weight: bold;
	border: #4682b4 thin solid;
	font-size: 7pt;
}

.stations-table-cell  {
	padding: 0 0 0 3px;
	text-align: left;
	border: #4682b4 thin solid;
}

.stations-table-iconscell  {
	padding: 3px 0 0 0;
	text-align: center;
	vertical-align: middle;
	border: #4682b4 thin solid;
}